body {
	color: #000000;
	font-size: .63em;
	font-family: verdana, arial, Helvetica, Courier, san-serif;
	padding: 0;
	margin: 0;
}

form {
	clear: both;
}

table, td, p, font	{
  	font-size: 1em;
}

#page {
	width: 100%;
}

#pageContent {
	position: relative;
	padding-top: 200px;
}

#menu	{
	width: 20%;
	float: left;
}

/* ------ Content within main to the right of the category and member menu and to the left of admin and hotitems menu ------ */
#pageBody	{
	width: 40%;
	float: left;
}

/* ------ Contains admin menu and hot items ------ */
#rightMenu	{
}

a {
	text-decoration: underline;
	color: #7AA6D5;
	outline: none;
}

a:visited {
	color: #7FB6D1;
}

a:hover {
	color: #E47E7A;
}

a img {
	border: none;
}

h1, .h1, .title {
	font-family: arial, verdana, sans-serif;
	font-size: 2em;
	font-weight: normal;
}

h2, .h2, .heading {
	font-family: arial, verdana, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
}

h3, .h3, .subHeading, .productCaption {
	font-family: arial, verdana, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}

.attribute {
	clear: left;
}

.attribute .attName {
	padding-right: 12px;
	width: 80px;
}

.attribute .attValue p {
	margin: 0px;
	padding: 0px;
}

.attribute .attIcon {
	float: right;
	padding-right: 12px;
}

.attribute .discount {
	font-weight: bold;
	line-height: 20px;
	color: #00cc00;
}

.attribute .discount .saving {
	margin-left: 12px;
	padding: 3px;
	background: #ffcc00;
	color: #000000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.userDetails .attribute, .orderDetails .attribute  {
	width: 100%;
	display: block;
	float: left;
}

.userDetails .attribute .attName, .orderDetails .attribute .attName  {
	width: 160px;
	clear: left;
	float: left;
	padding: 3px;
}

.userDetails .attribute .attValue, .orderDetails .attribute .attValue {
	float: left;
	clear: right;
	display: block;
	padding: 3px;
}

.userDetails .userActive {
	background-image: url(images/icons/tag_green.png);
	float: right;
}

.userDetails .userCancelled {
	background-image: url(images/icons/tag_red.png);
	float: right;
}

.orderStatus {
	float: right;
}

.orderStatus div {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	background: #eeeeee no-repeat 8px 8px url(images/icons/cog.png);
	border-radius: 5px;
}

.orderStatus div.canceled {
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/icons/tag_red.png);
}

.orderStatus div.finished {
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/icons/flag_red.png);
}

.orderStatus div.finalised {
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/tag_green.png);
}

.orderStatus div.paused {
	border: solid 1px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/icons/flag_yellow.png);
}

.orderStatus div.reoccurring {
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/tag_repeat.png);
}

.orderStatus p, .orderStatus label {
	margin: 0;
	margin-top: 12px;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
}

.orderStatus label {
	text-align: left;
}

.orderAttributes {
	float: left;
}

.orderDetails .notes {
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 18px;
	clear: both;
	background: url(images/icons/note_edit.png) 0 0 no-repeat;
}

select#orderOccurance {
	width: 100%;
}

/* --  Used to format attribute names for custom attributes Users, Products, Orders  -- */
.attributeName {
	text-align: right;
}


.shade, .userDetails .altRow {
 	background-color: #151047;
}

.highlight {
	background-color: #ABDBF2;
}

.tableBorder tbody tr:hover td tbody tr td{
	background-color: none;
}

.dragging, .tableBorder tbody tr.dragging:hover, .tableBorder tbody tr.shade.dragging {
	background-color: #FFF6BF;
}

.productActionButtons {
	clear: left;
}

#categoryBranch {
	display: block;
}

#categoryMenu li li{
	padding-left: 20px;
}

#childCategoryMenu {
	display: block;
	padding-top: 4px;
}

#childCategoryItem {
	margin-bottom: 1px;
	float: right;
	margin-left: 10px;
}


.left {
	float: left;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-right: 10px;
}

.right {
	float: right;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 10px;
}

.clear {
	clear: both;
}

.hide {
	display: none;
}

.negative {
	color: #ff0000;
	font-weight: bold;
}

#searchOwnerUser #ownerId {
	height: 150px;
	overflow: auto;
}

.loading {
	background-image: url(images/admin/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	text-align: center;
	padding-top: 20px;
	color: #6FACCB;
}

/* -----------  OPEN CLOSE SECTIONS    -----------------*/
.openClose {
	display: block;
	margin: 0;
    border: 1px solid #478CB0;
    border-radius: 5px 5px 0 0;
    padding-left: 10px;
    padding-right: 10px; 
    cursor: pointer;
    clear: both;
    background: url("images/grad.png") repeat-x scroll left bottom #ABDBF2;
}

.openClose h3 {
	margin: 0;
	padding: 0;
	background: url(images/admin/minus.png) 100% 50% no-repeat;
	font-family: verdana,sans-serif;
    font-size: 11px;
    line-height: 24px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    color: #555555;
}

.openClose h3 img {
	display: inline-block;
    margin-bottom: 3px;
    margin-right: 4px;
    vertical-align: middle;
}

.sectionOpen {
	border: solid 1px #478CB0;
	border-top: none;
	padding: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 0 0 5px 5px;
	margin-bottom: 10px;
}

.showNextRow {
	cursor: pointer;
}

.openClose.closed {
	background: url("images/grad.png") repeat-x scroll left bottom #EDEDED;
	margin-bottom: 8px;
	border-radius: 5px;
	border: 1px solid #a3a3a3;
}

.openClose.closed h3 {
	background-image: url(images/admin/plus.png);
}

tr.showNextRow td.state {
	padding-left: 20px;
	background-image: url(images/admin/plus.png);
	background-position: right 4px;
	background-repeat: no-repeat;
}

tr.showNextRow.open td.state {
	background-image: url(images/admin/minus.png);
}

#main div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

* html #main div {height: 1%;}

span.icon {
	float: left;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#pageMid div#googleMap {
	min-height: 400px;
	height: auto !important;
	height: 400px;
	border: solid 1px #DBDBD5;
	clear: both;
}

/* Buttons for an item */
#itemMenu, #userAdminMenu, #orderMenu {
	float: left; 
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 22px;
}

.hideMenu {
	display: none;
}

.productDetails .colour .attValue {
	display: block;
	height: 20px;
}

.productActionButton, .productActionButton:link, .productActionButton:visited,
.userActionButton, .userActionButton:link, .userActionButton:visited, 
.orderActionButton, .orderActionButton:link, .orderActionButton:visited, 
.button, .button:link, .button:visited, 
.inputBoxButton {
	display: block;
	float: right;
	margin-bottom: 8px;
	z-index: 80;
    background: url("images/grad.png") repeat-x scroll left bottom #EDEDED;
    border: 1px solid #a3a3a3;
    border-radius: 5px;
    color: #555555;
    font-family: verdana,sans-serif;
    font-size: 11px;
    line-height: 24px;
    margin-left: 8px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    white-space: nowrap;
}

.button {
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
	margin-bottom: 0;
}

.button span {
	background-repeat: no-repeat;
	background-position: 0 50%;
	display: block;
	padding-left: 20px;
}

td.buttons {
	vertical-align: middle;
}

td.buttons .button {
	border: none;
	background: none;
    display: inline-block;
    float: none;
    margin: 0;
    line-height: normal;
    padding: 3px;
}

td.buttons .button span {
	display: inline-block;
	text-indent: -9999px;
}

.productActionButton img, .userActionButton img, .orderActionButton img, .button img {
	vertical-align: text-bottom;
}

.showItemMenu, .showUserMenu, .showOrderMenu {
	display: block; 
	position: absolute;
	left:0px;
	top: 0px;
	padding: 8px;
	padding-left: 0;
	padding-bottom: 0;
	margin-left: -9px;
	margin-top: -9px;
	border: 1px solid #a3a3a3;
    border-radius: 5px;
    background: #ffffff;
	width: 230px;
	z-index: 88;
}

#itemMenu .productActionButton, #userAdminMenu .userActionButton, #orderMenu .orderActionButton {
	float: left;
	width: 85px;
}

.showItemMenu .productActionButton, .showUserMenu .userActionButton, .showOrderMenu .OrderActionButton {
	text-align: left;
	float: left;
}

.productActionButton:hover, .userActionButton:hover, .orderActionButton:hover, .button:hover {
	color: #000000;
}

.productActionButton span, .userActionButton span, .orderActionButton span {
	background: no-repeat;
	background-position: 0px 50%;
	display: block;
	padding-left: 2px;
	padding-right: 2px;
	text-align:left;
}

#itemMenu span, #userAdminMenu span, .orderActionButton span {
	padding-left: 20px;
}

/* ------  BUTTONS ------  */

#imageButton {
	background-image: url(images/icons/images.png);
}

#editItemTypeButton {
	background-image: url(images/icons/item_edit.png);
}

#mapButton {
	background-image: url(images/icons/map.png);
}

#displayButton {
	background-image: url(images/icons/monitor.png);
}

#viewMapButon {
	padding: 0px;
	background: none;
}

#deleteButton {
	background-image: url(images/icons/delete.png);
}

#defaultButton {
	background-image: url(images/icons/wand.png);
}

#editButton {
	background-image: url(images/icons/edit.png);
}


#copyToButton {
	background-image: url(images/icons/copy.png);
}

#ownerButton {
	background-image: url(images/icons/user.png);
}

#orderButton {
	padding: 0px;
	background: none;
}

#readMoreButton {
}

#viewButton {
}

#userProfileButton {
	background-image: url(images/icons/user_profile.png);
}

#accountOptionsButton {
	background-image: url(images/icons/balance.png);
}

#accountButton {
	background-image: url(images/icons/account.png);
}

#documentsButton {
	background-image: url(images/icons/email_edit.png);
}

#itemButton{
	background-image: url(images/icons/item_views.png);
}

#infoButton {
	background-image: url(images/icons/information.png);
}

#rolesButton {
	background-image: url(images/icons/key.png);
}

#reminderButton {
	background-image: url(images/icons/email_open.png);
}

#deleteUserButton {
	background-image: url(images/icons/user_delete.png);
}

#editUserButton {
	background-image: url(images/icons/user_edit.png);
}

#orderHistoryButton {
	background-image: url(images/icons/order_report.png);
}

#createPaymentButton {
	background-image: url(images/icons/money_add.png);
}

#userAccessButton {
	background-image: url(images/icons/report_key.png);
}

#findButton {
	background-image: url(images/icons/find.png);
}

#linkButton {
	background-image: url(images/icons/link.png);
}

.informationIT {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #6daed2;
	background: #ffffff url(images/icons/shield.png) 8px 0px no-repeat; 
	clear: both;
	border-radius: 5px;
}

.actionFeedback {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/tick.png);
	clear: both;
	border-radius: 5px;
}

/* --  Used For Site Exceptions and other errors  -- */
.notification {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/icons/warning.png);
	clear: both;
	border-radius: 5px;
}

/* --  Used For Site Exceptions and other errors  -- */
.exception {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/icons/exclamation.png);
	clear: both;
	border-radius: 5px;
}

/* --  Used For user information  -- */
.information, .adminDetails {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #7AA6D5;
	background: #E3F1FE no-repeat 8px 8px url(images/icons/information.png);
	clear: both;
	border-radius: 5px;
}

.security {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #e3b044;
	background: #fbf2be no-repeat 8px 8px url(images/icons/key.png);
	clear: both;
	border-radius: 5px;
}

.product .information, .product .adminDetails {
	clear: none;
	float: right;
	border-radius: 5px;
}

.adminDetails {
	line-height: 16px;
}

.adminDetails .attName {
	color: #777777;
}

.adminDetails img {
	vertical-align: bottom;
}

.adminDetails h1, .adminDetails h2, .adminDetails h3 {
	margin: 0px;
}

.actionFeedback h1, .notification h1, .exception h1, .information h1, .security h1 {
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
}

.actionFeedback h2, .notification h2, .exception h2, .information h2, .security h2,
.actionFeedback h3, .notification h3, .exception h3, .information h3, .security h3 {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
}

.selectListIcon {
	padding-left: 20px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
}

.selectListIcon option{
	padding-left: 23px;
	background-position: 2px 1px;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
}

.inputText, textarea {
	width: 210px;
}

textarea.richtext {
	width: 100%;
}

input.dateField, input.small, input.colour {
	width: 90px;
	height: 14px;
}

.default .inputText {
	width: 50px;
}

.datePicker img {
	border: solid 1px #cccccc;
	vertical-align: bottom;
}

.inputBoxButton {
	float: none;
	height: 24px;
	display: inline;
}

#orderByAttribute select {
	width: 150px;
}

.tableBorder {
	margin-bottom: 11px;
	clear: both;
	border-collapse: collapse;
}

.tableBorder tbody td, .tableBorder th {
	border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

.tableBorder tbody tr.open td {
	border-bottom: none;
}

.tableBorder tbody tr.dataOpen td {
	border-top: none;
}


.tableBorder tfoot td {
	font-weight: bold;
	border: none;
}

tr.credit td {
	background: #f1fcec;
}

.tableBorder tr.credit td {
	border-top: solid 1px #e6f5e1;
	border-bottom: solid 1px #e6f5e1;
}

tr.debit td {
	background: #fcecec;
}

.tableBorder tr.debit td {
	border-top: solid 1px #f5e2e1;
	border-bottom: solid 1px #f5e2e1;
}

.columnHeader, th {
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-size: 13px;
	background: #ebebeb url(images/grad.png) repeat-x 0 50%;
	color: #000000;
}

.tableBorder .tableBorder .columnHeader, .tableBorder .tableBorder th {
	background-color: #ABDBF2;
}

.linkPDF, .attValue .pdf {
	background: url(images/icons/document-pdf.png) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.linkXLS, .attValue .xls {
	background: url(images/icons/document-excel.png) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.hint, .tip {
	display:none;
	position: absolute;
	width: 200px;
	margin-top: -4px;
	margin-left:10px;	
	border: 1px solid #c93;
	padding: 10px 12px;
	border-radius: 5px;
	text-align: left;
	background: #ffc url(images/admin/pointer.gif) no-repeat -100px -100px;
}

.hint .hintPointer, .tip .tipPointer {
	position: absolute;
	left: -10px;
	top: 5px;
	width: 10px;
	height: 19px;
	background: url(images/admin/pointer.gif) left top no-repeat;
}

#pageBodyCalendar .date {
	background: #AAAAAA;
	padding: 6px;
	margin: 0px;
	margin-right: 20px;
	text-align: center;
}

#pageBodyCalendar .date .day {
	display: block;
	font-weight: bold;
	font-size: 20px;
}

#pageBodyCalendar .date .month {
	display: block;
	font-weight: normal;
	font-size: 12px;
}

#pageBodyCalendar .date .year {
	display: none;
}

#orderByAttribute  {
	float: right;
}

#toolbar   {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#toolbar #toolbarButtons div {
	float: left;
}

#simpleSearch, #setCurrency {
	float: right;
}


#accountStatement table, #paymentResults table {
	border-collapse: collapse;
}

#accountStatement table td, #paymentResults table td, table tr.showNextRow td {
	vertical-align: top;
	padding: 4px;
}

#accountStatement td p, #paymentResults td p {
	margin: 0;
}


/*             styles for the star rater                */	
.starRating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 125px;
	height: 25px;
	position: relative;
	overflow:hidden;
	background: url(images/admin/starRating.png) top left repeat-x;		
}
.starRating li{
	padding:0px;
	margin:0px;
	width:25px;
	height:25px;
	/*\*/
	float: left;
	/* */
}
.starRating li a{
	display:block;
	width:25px;
	height: 25px;
	line-height:25px;		
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	overflow:hidden;
}
.starRating li a:hover{
	background: url(images/admin/starRating.png) left bottom;
	z-index: 2;
	left: 0px;
	border:none;
}
.starRating a.star1{
	left: 0px;
}
.starRating a.star1:hover{
	width:25px;
}
.starRating a.star2 {
	left:25px;
}
.starRating a.star2:hover{
	width: 50px;
}
.starRating a.star3 {
	left: 50px;
}
.starRating a.three-stars:hover{
	width: 75px;
}
.starRating a.star4 {
	left: 75px;
}	
.starRating a.star4:hover{
	width: 100px;
}
.starRating a.star5 {
	left: 100px;
}
.starRating a.star5:hover{
	width: 125px;
}
.starRating li.currentRating{
	background: url(images/admin/starRating.png) left center;
	position: absolute;
	height: 25px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* remove halo effect in firefox   */
a:active{
	outline: none;
}		

#sessionTimeout {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	z-index: 9999;
	display: none;
	border-radius: 5px;
	box-shadow: 0 0 150px 20px #000000;
	text-align: left;
}

.product .author {
	float: right;
	margin-top: -15px;
	height: 30px;
	line-height: 30px;
	background: #ffc;
	padding: 2px;
}

.product .author a {
	text-decoration: none;
	display: block;
}

.product .author img {
	height: 30px;
	margin-right: 8px;
	float: left;
	background: url(images/icons/user.png) 50% 50% no-repeat;
	min-width: 20px;
	width:auto !important;
	width: 20px;
}

.product .author span {
	float: left;
}

label {
	cursor: pointer;
}

#siteMap, #siteMap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#siteMap li li {
	border-top:1px solid #478CB0;
	margin-top: 12px;
	padding-top: 12px;
	float: left;
	width: 30%;
	padding-right: 3%;
}

#siteMap li li li {
	float: none;
	width: auto;
	padding: 0;
	padding-top: 12px;
	border-top: solid 1px #AEAEAE;
	font-size: 0.9em;
}

#siteMap li li li ul {
	list-style: disc;
	padding-top: 10px;
	padding-left: 22px;
}

#siteMap li li li ul li {
	padding: 0;
	border: none;
	margin: 0;
}

#siteMap li li li ul li div.details {
	display: none;
}

#siteMap li.first {
	clear: left;
}

div .tags {
	background: url(images/icons/tag_edit.png) 5px 5px no-repeat;
	padding: 5px;
	padding-left: 25px;
}

div.tags a {
	padding-right: 8px;
}

#scriptResult table
{
 	border: solid 1px #777777;
	border-collapse: collapse;
	width: 100%;
}

#scriptResult td
{
 	border-top: solid 1px #cccccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 0px;
}

#scriptResult tr:hover td {
	border: none;
	border-top: solid 1px #438DB4;
	border-bottom: solid 1px #438DB4;
	background-color: #ACDCF3;
}

*.iconFile {
	padding-left: 20px;
	background: url(images/icons/document.png) no-repeat 2px 50%;
}

.iconPDF {
	background-image: url(images/icons/document-pdf.png);
}

.iconTXT, .iconCSV {
	background-image: url(images/icons/document-text.png);
}

.iconFAL, .iconSWF {
	background-image: url(images/icons/document-flash.png);
}

.iconDOC {
	background-image: url(images/icons/document-word.png);
}

.iconXSL {
	background-image: url(images/icons/document-excel.png);
}

.iconHTM, .iconHTML  {
	background-image: url(images/icons/document-code.png);
}

.iconJPG, .iconPNG, .iconGIF {
	background-image: url(images/icons/document-image.png);
}

.iconMP3, .iconWAV {
	background-image: url(images/icons/document-music.png);
}

.iconAVI, .iconMOV, .iconFLV {
	background-image: url(images/icons/document-film.png);
}

a.icon {
	background: no-repeat 2px 50%;
	padding-left: 20px;
	display: block;
}

a.icon.email {
	background-image: url(images/icons/email_open.png)
}

a.icon.user {
	background-image: url(images/icons/user.png)
}

a.icon.order {
	background-image: url(images/icons/order.png)
}

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px #a3a3a3;
	clear: both;
	height: 29px;
	margin-top: 12px;
}

ul.tabs li {
	float: left;
	margin-right: 4px;
	border: solid 1px #a3a3a3;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	background: url("images/grad.png") repeat-x #E4E4E4;
	height: 28px;
	line-height: 28px;
}

ul.tabs li.selected {
	background: #ffffff;
	height: 29px;
}

ul.tabs li a img {
    vertical-align: middle;
}

ul.tabs li a {
	color: #666666;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
}

ul.tabs li a.disabled {
    text-shadow: none;
    font-style: italic;
    cursor: default;
}

ul.tabs li a span {
	padding-left: 6px;
}

.tabContainer {
	padding-top: 12px;
}

.tabContainer h1 {
	font-size: 18px;
}

#resultSets {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 8px;
	clear: both;
}

#resultSets .resultSet, #resultSets .currentResultSet {
	margin-right: 5px;
    background: url("images/grad.png") repeat-x scroll left bottom #EDEDED;
    border: 1px solid #a3a3a3;
    border-radius: 5px;
    color: #555555;
    font-family: verdana, sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 7px;
    padding-right: 7px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    white-space: nowrap;
    display: inline-block;
}

#resultSets .currentResultSet {
	color: #478CB0;
	border-color: #478CB0;
	background: none;
}

hr {
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
	height: 1px;
	border: none;
	background: #d0d0d0;
	clear: both;
}

.scroll {
	margin-bottom: 12px;
	overflow: auto;
}

#attributeKey {
	text-transform: uppercase;
}

#attributeKey h3 {
	margin: 0;
	margin-bottom: 5px;
	line-height: 22px;
}

#attributeKey h4 {
	clear: both;
	margin: 0;
	padding-top: 12px;
	padding-bottom: 6px;
}

#attributeKey div, #attributeKey span {
	float: left;
	line-height: 18px;
	margin-bottom: 6px;
	margin-left: 30px;
}

#attributeKey div img, #attributeKey span img, #attributeKey h4 img {
	vertical-align: top;
}

.captcha, .welcome {
	background: none repeat scroll 0 0 #29245B;
    border: 1px solid #BFA9CC;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
}

.captcha h3 {
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 20px;
}

.captcha input {
	width: 90px;
	font-size: 20px;
}

.productImage, .productDetails {
	display: table-cell;
	vertical-align: top;
}

.productDetails {
	padding-left: 14px;
}

.noImage .productDetails {
	padding-left: 0;
}

.productBody {
	display: table-row;
}

.productStatusCANCELED {
	border: solid 1px #E47E7A;
	background: #FFE4E3;
}

.productStatusEXPIRED {
	border: solid 1px #FED324;
	background: #FFF6BF;
}

.productStatusCURRENT {
	border: solid 1px #8AD66A;
	background: #E0FFD3;
}


.productImage a {
	display: block;
}

.productImage img {
	background-color: #ffffff;
 	display: block; 
}


/* Buttons for an item */
#itemMenu {
	float: left; 
	position: relative;
	margin: 0px;
	padding: 0px;
}

.productActionButtons {
	text-align: right;
	display: block;
	vertical-align: top;
	line-height: auto;
}

.productActionButtons .publicButtons {
	margin-top: 10px;
}


